Subject: 1/6 La2 3:45 Los jueves milagro
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 01 Jun 2001 11:10:06 +0200

Hubo un tiempo, antes de que se hablara de senilidad y decadencia, 
comentarios muy exagerados (sobre todo si comparamos la vejez de Don Luis 
con la de Bardem), en que las comedias de Luis García Berlanga alcanzaron 
cuotas de maestría absoluta y universal, reconocidas por el mismísimo New 
York Times, que lo pone a la altura de nombres sonrojantes. Aquí tenemos 
una muestra más, una excelente comedia que contó la desgraciada 
intervención de la censura franquista, mientras que en otras ocasiones 
Berlanga las había colado mucho más gordas y los cegatos no se dieron cuenta.